
/* Class = "NSWindow"; title = "Launching AppName"; ObjectID = "5"; */
"5.title" = "Launching AppName";

/* Class = "NSTextFieldCell"; title = "All non-permitted applications will now be closed. \nYou will be prompted to save any unsaved work."; ObjectID = "35"; */
"35.title" = "All non-permitted applications will now be closed. \nYou will be prompted to save any unsaved work.";

/* Class = "NSButtonCell"; title = "Continue"; ObjectID = "36"; */
"36.title" = "Continue";

/* Class = "NSTextFieldCell"; title = "Apps to Quit: Mail, System Preferences, iChat, etc"; ObjectID = "37"; */
"37.title" = "Apps to Quit: Mail, System Preferences, iChat, etc";

/* Class = "NSTextFieldCell"; title = "Apps to Quit: 10"; ObjectID = "38"; */
"38.title" = "Apps to Quit: 10";

/* Class = "NSButtonCell"; title = "Cancel"; ObjectID = "40"; */
"40.title" = "Cancel";
